body {
    font-family: "LucidaGrande", "Lucida Sans", Arial, Helvetica, Sans-serif;
    font-size: 11px;
    color: #ffffff;
    background : url('lgt_bkg.jpg');
}

input,textarea, select {
    font-family: "LucidaGrande", "Lucida Sans", Arial, Helvetica, Sans-serif;
    font-size: 11px;
    color: #737373; 
    border-style:solid;
    border-width:1px;
    border-color:#adadad;
    padding: 2px;
}

.btbgfix{
 position: relative;
 border: 0px ; 
 padding: 0px;
}

.tamtitles {
    font-family: "LucidaGrande", "Lucida Sans", Arial, Helvetica, Sans-serif;
    font-size: 18px;
    color: #ffffff;
}

body a, p {
    font-family: "LucidaGrande", "Lucida Sans", Arial, Helvetica, Sans-serif;
    font-size: 11px;
    color: #ffffff;
    text-decoration: none;
}

 body a:hover {
    color: #56adce;
    text-decoration: underline;
}

#header {
  background:transparent url(./logo.gif) no-repeat scroll 0 0;
  height:100px;
  margin:40px auto 0;
  padding-bottom:1px;
  width:624px;
  background-size: 624px 100px;
}

/* Style all input fields */
input {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
}

/* Style the container for inputs */
.container {
  background-color: #f1f1f1;
  padding: 20px;
}

/* The message box is shown when the user clicks on the password field */
#message {
  background: #f1f1f1;
  color: #000;
  position: relative;
}

#message p {
  font-size: 12px;
}

/* Add a green text color and a checkmark when the requirements are right */
.valid {
  color: green;
}

.valid:before {
  position: relative;
  left: -35px;
}

/* Add a red text color and an "x" icon when the requirements are wrong */
.invalid {
  color: red;
}

.invalid:before {
  position: relative;
  left: -35px;
}